Women in Technology

Hear us Roar



Article:
  Rolling with Ruby on Rails, Part 2
Subject:   Cannot Install rails on Win XP
Date:   2005-07-06 07:08:37
From:   alexagui
Response to: Cannot Install rails on Win XP

I figured this out. I didn't have the latest gems updates (I had .8.3 instead of .8.10)